=head1 NAME

Gtk2::Item

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Item

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable


=head1 METHODS

=head2 $item-E<gt>B<deselect> 

=over

=back

=head2 $item-E<gt>B<select> 

=over

=back

=head2 $item-E<gt>B<toggle> 

=over

=back


=head1 SIGNALS

=over

=item B<select> (Gtk2::Item)

=item B<deselect> (Gtk2::Item)

=item B<toggle> (Gtk2::Item)

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

